{
  "channel_content_id": "68ef83150000000007035f42",
  "link": "https://www.xiaohongshu.com/explore/68ef83150000000007035f42",
  "comment_count": 27,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nlivpo9kq0042jnc9hkf9svv9ri0ig?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nlivpo9kq0g42jnc9hkf9svjqjiil0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nlivpo9kq1042jnc9hkf9svo3kbck0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nlivpo9kq1g42jnc9hkf9svdbekmhg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nlivpo9kq2042jnc9hkf9svrsepr00?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nlivpo9kq2g42jnc9hkf9svl54gmk8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nlivpo9kq3042jnc9hkf9svc9r8f20?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nlivpo9kq3g42jnc9hkf9sv4n9uck0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031nlivpo9kq4042jnc9hkf9svms4gt6g?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 688,
  "body_text": "人、你很好\n咪不是在夸你而是提醒你！\n人生不如意事十之九八🫠\n没什么是吃顿大餐解决不了的问题👊\n\t\n知道你上八休一很忙，但咪还是想问一下，下午有空吗？\n本周就是小长假后的第一个周末啦[自拍R]\n咪",
  "title": "人、来跟小猫学习好心态！！",
  "collect_count": 137,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1760527556000,
  "publish_time": "2025-10-15 19:25:56"
}